<?xml version="1.0" encoding="UTF-8"?>
<carte>
  <arret>
    <id>1</id>
    <abscisse>671</abscisse>
    <ordonnee>736</ordonnee>
  </arret>
  <unite>km</unite>
  <echelle>0.5376033305704704</echelle>
  <coordonnees>
    <origine>
      <latitude>171927</latitude>
      <longitude>17331</longitude>
    </origine>
    <echelleLatitude>16.860864993176083</echelleLatitude>
    <echelleLongitude>24.031896272066188</echelleLongitude>
  </coordonnees>
  <vues>
    <vue>
      <nom>Geologie</nom>
      <fichier>alpes_geologie.jpg</fichier>
    </vue>
  </vues>
  <reglet>actif</reglet>
  <zoom>actif</zoom>
  <couleurArrets>255 255 255</couleurArrets>
</carte>

